Bug 248758 - security/rubygem-bcrypt: Update to 3.1.15
Summary: security/rubygem-bcrypt: Update to 3.1.15
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ruby (Nobody)
URL:
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2020-08-19 17:49 UTC by theis
Modified: 2020-10-04 11:37 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description theis 2020-08-19 17:49:19 UTC
It is almost straight-forward, but crypt_r has to be patched out of wrapper.c again.
Comment 1 theis 2020-10-04 11:37:46 UTC
Version 3.1.15 is a requirement for other rubygems